/* 通用 */
* {
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input,
select,
button {
    outline: 0;
}

button {
    border: 0;
    background-clip: padding-box;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
    vertical-align: baseline;
}

textarea,
input {
    word-wrap: break-word;
    word-break: break-all;
}

span,
p,
div {
    word-wrap: break-word;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

html,
body,
div,
p,
ul,
ol,
li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

/* 黑色title背景主题 适用于alert confirm*/
body .skin_class_exmple .layui-layer-title {
    padding: 0 !important;
    text-align: center;
    background: black !important;
    color: white !important;
    font-size: 22px !important;
    height: 50px !important;
    line-height: 50px !important;
    position: relative !important;
}

body .skin_class_exmple .layui-layer-setwin {
    top: 15px !important;
}

body .skin_class_exmple>.layui-layer-content {
    text-align: center;
    font-size: 20px;
    color: red;
    box-sizing: border-box;
}

body .skin_class_exmple .layui-layer-setwin a {
    width: 24px;
    height: 24px;
    opacity: 1;
}

body .skin_class_exmple .layui-layer-setwin a:hover {
    opacity: 1;
}

body .skin_class_exmple .layui-layer-setwin {
    opacity: 1;
}

body .skin_class_exmple>.layui-layer-btn {
    background: white;
    text-align: center;
}

body .layui-layer-title {
    background-color: transparent !important;
    border-bottom: none;
}

body .layui-layer-content {
    background-color: transparent !important;
    border-bottom: none;
    box-shadow: none;
}

body .layui-layer-setwin a {
    width: 24px;
    height: 24px;
    opacity: 0;
}

body .layui-layer-setwin a:hover {
    opacity: 0;
}

body .layui-layer-setwin {
    opacity: 0;
}

body .layui-layer-setwin .layui-layer-close2 {
    right: -2px;
    top: -2px;
}

body .skin_class_two {
    box-shadow: none;
}

.cu_layer {
    display: none;
}


html {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

body {
    max-width: 1920px;
    width: 100%;
    position: relative;
    margin: 0 auto;
}

a:hover {
    -webkit-filter: brightness(120%);
    -ms-filter: brightness(120%);
    -o-filter: brightness(120%);
    -moz-filter: brightness(120%);
    opacity: 0.85\0;
}

.indexPage a.geted {
    pointer-events: none;
}

.indexPage {
    min-width: 1500px;
    display: block;
    height: 3140px;
    background: url(./image/index.jpg)top center no-repeat;
    position: relative;
}

.indexPage .header {
    width: 1750px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0 0 0px;
}

.indexPage .header a {
    display: inline-block;
    width: 267px;
    height: 133px;
    background: url(./image/logo.png) no-repeat;
}

.card1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 400px;
}

.card1-title {
    display: flex;
    width: 528px;
    margin-top: 20px;
}

.card1-left {
    margin-top: 2px;
}

.card1-left>p {
    background: url(./image/nav-bg.png);
    width: 106px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
}

.card1-right {
    color: #095e03;
    font-size: 14px;
    line-height: 1.7;
}

.card1-view {
    background: url(./image/card1.png);
    width: 1411px;
    height: 1231px;
    padding-top: 35px;
    margin-top: 20px;
}

.card1-top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 70px;
    color: #507159;
    font-size: 14px;
}

.card1-top>a {
    display: inline-block;
    color: #507159;
    font-size: 14px;
    text-decoration: underline;
}

.card1-box {
    margin-top: 235px;
    display: flex;
    flex-wrap: wrap;
    gap: 231px 57px;
    padding-left: 56px;
}

.card1-box a {
    display: inline-block;
    background: url(./image/btn-dh.png);
    width: 137px;
    height: 49px;
    background-position-x: -197px;
}

.card1-box a.geted {
    background-position-x: -2px;
}



/* 抽奖记录弹框*/
.awardRecord {
    background-image: url(./image/popup.png);
    background-size: 100% 100%;
}

.awardRecord .lay_content {
    margin-top: 153px;
}

.awardRecord .lay_close {
    font-size: 29px;
    top: 50px;
    right: 144px;
    opacity: 0;
}

.tablePages {
    width: 100%;
    margin: 0 auto;
    color: #0f4021;
    height: 312px;
    line-height: 30px;
}

.tablePages .itemClass {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    margin-left: 95px;
    margin-right: 180px;
}

.tablePages .itemClass:nth-child(odd) {
    background: rgba(146, 196, 173, 0.2);
}

.tablePages .itemClass span {
    white-space: nowrap;
    /* 禁止换行 */
    overflow: hidden;
    /* 隐藏溢出内容 */
    text-overflow: ellipsis;
    /* 显示省略号 */
    display: block;
    text-align: center;
}

.tablePages .itemClass .one {
    width: 295px;
}

.tablePages .itemClass .two {
    width: 288px;
}

#pagings {
    text-align: center;
    width: 508px;
    position: absolute;
    left: 47%;
    transform: translate(-50%, 0)
}

#pagings .layui-laypage a {
    background-color: transparent;
    border: none;
    color: #000 !important;
}

#pagings .layui-disabled {
    color: #000 !important;
}
.login>p {
    color: #0c2102;
    font-size: 16px;
}

.login a {
    color: #ff0012;
}

.login {
    text-align: center;
}
.baSkin {
    background-image: url(./image/login-BG.png);
}

.login {
    color: #0c2102;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-top: 600px;
}

.login a {
    color: #ff0012;
}

.awardRecord2 {
    background-image: url(./image/popup2.png);
    background-size: 100% 100%;
}

.awardRecord2 .lay_content {
    margin-top: 153px;
    padding-right: 68px;
}

.awardRecord2 .lay_close {
    font-size: 29px;
    top: 52px;
    right: 118px;
    opacity: 0;
}

.awardRecord-con2-p {
    height: 100px;
    text-align: center;
    color: #0f4021;
    font-size: 14px;
    font-weight: 700;
    padding: 0 80px;
}

.awardRecord-btn {
    display: flex;
    justify-content: space-between;
    width: 386px;
    margin: auto;
}

.awardRecord-btn>a {
    display: inline-block;
    background: url(./image/btn-qr.png);
    width: 164px;
    height: 50px;
}

.awardRecord-btn>a:nth-child(2) {
    background: url(./image/btn-clear.png);
}
